@charset "UTF-8";

.sports-width {
  padding: 6rem 1.5rem 5rem;
}

.sports-title {
  font-size: 1.8rem;
  text-align: left;
  line-height: 1.75;
}
ul.sports-list {
  /* padding: 0 1.5rem; */
}
ul.sports-list li {
  margin-bottom: 8rem;
}

.sports-area {
  grid-template-columns: 1fr;
  padding: 0 0 6rem 0;
  gap: 4rem;
}

.sports-area::before,
.sports-area.reverse::before {
  background: linear-gradient(to bottom, #fff calc((100% - 70rem) / 2), #f2f6f8 calc((100% - 70rem) / 2));
}
.sports-area.empty {
  gap: 0;
}
.sports-box {
  padding: 0 1.5rem;
}
.sports-box:first-child,
.sports-area.reverse .sports-box:first-child {
  margin: 0;
}

.sports-box:last-child,
.sports-area.reverse .sports-box:last-child {
  min-width: auto;
  width: auto;
  margin: 0;
}
.offer-name {
  position: static;
  text-align: right;
  margin-top: 1rem;
}
.sponsor-title {
  margin-bottom: 2rem;
}
.sponsor-title p {
  font-size: 4.2rem;
}

.sports-box h4 {
  line-height: 1.7;
  margin-bottom: 2rem;
}
.sponsor-link {
  max-width: 30rem;
  margin: 2rem auto 0 auto;
}
.sponsor-link a {
  min-height: 7rem;
}
.sponsor-link a img {
  padding: 0 1.5rem;
  width: 100%;
}

.official-sns {
  flex-direction: column;
}
.official-sns h5 {
  margin-bottom: 1.5rem;
}
.official-sns ul {
  margin-left: 0;
}

.official-sns ul li {
  margin-bottom: 0;
}

.js-accordion-area {
  padding: 2rem 1.5rem 0;
}
.js-accordion-box {
  margin-bottom: 8rem;
}
.js-accordion-trigger {
    font-size: 1.6rem;
  padding: 1.5rem 7rem 1.5rem 1.5rem;
}
ul.partner-list {
  grid-template-columns: 1fr;
  gap: 4rem;
}
ul.partner-list li figure h3 {
  font-size: 1.4rem;
  margin-top: 1rem;
  line-height: 1.7;
}
